Inicio / Alerta Temprana / Avisos Seguridad / Actualización de Oracle (Octubre 2013)

Actualización de Oracle (Octubre 2013)

Fecha de publicación: 
16/10/2013
Importancia: 
4 - Alta
Recursos afectados: 
  • Oracle Database
  • Oracle Fusion Middleware
  • Oracle Access Manager
  • Oracle Forms and Reports
  • Oracle GlassFish Server
  • Oracle HTTP Server
  • Oracle Identity Analytics
  • Oracle Identity Manager
  • Oracle JDeveloper
  • Oracle Outside In Technology
  • Oracle Portal
  • Oracle Web Cache
  • Oracle WebCenter Content
  • Oracle WebLogic Server
  • Oracle Web Services
  • Oracle Enterprise Manager Grid Control
  • Oracle Enterprise Manager Plugin for Database
  • Oracle E-Business Suite
  • Oracle Agile PLM Framework
  • Oracle Transportation Management
  • Oracle PeopleSoft HRMS
  • Oracle PeopleSoft PeopleTools
  • Oracle Siebel Core
  • Oracle Siebel Server Remote
  • Oracle Siebel UI Framework
  • Oracle iLearning
  • Oracle Health Sciences InForm
  • Oracle Siebel CTMS
  • Oracle Retail Invoice Matching
  • Oracle FLEXCUBE Private Banking
  • Oracle Instantis EnterpriseTrack
  • Oracle Primavera P6 Enterprise Project Portfolio Management
  • Oracle JavaFX
  • Oracle Java JDK and JRE
  • Oracle Java SE Embedded
  • Oracle JRockit
  • Oracle Solaris
  • Oracle SPARC Enterprise
  • Oracle Sun Blade
  • Oracle Secure Global Desktop
  • Oracle VM VirtualBox
  • Oracle MySQL Server
  • Oracle MySQL Enterprise Monitor
Descripción: 

Oracle ha lanzado una actualización que soluciona 127 vulnerabilidades en una gran cantidad de productos.

Solución: 

Actualizar los productos de Oracle que tenga instalados. Se recomienda actualizar el sistema en la mayor brevedad posible.

En esta página se pueden encontrar enlaces a las actualizaciones para cada familia de productos.

Detalle: 

De las 127 vulnerabilidades, más de 50 afectan a Oracle Java SE, el cual concentra 12 vulnerabilidades con CVSS de criticidad 10, centradas en la evasión de la sandbox de Java.

La actualización también incluye 15 parches para Oracle Fusion Middleware, en su mayoría CVSS inferiores a 5, a excepción de un CVSS de criticidad 7,5 en Oracle Identity Analytics, que posibilita a un atacante realizar actualizaciones sin autorización.

Para Oracle Database Server se incluyen 2 actualizaciones de menor impacto. Estas vulnerabilidades permitirían acceso no autorizado en modo lectura a sus 2 componentes afectados, Core RDBMS y XML Parser.